<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	
    
	<meta charset="<?php bloginfo( 'charset' ); ?>" />
	<meta name="viewport" content="width=device-width; initial-scale=1"/><?php /* Add "maximum-scale=1" to fix the Mobile Safari auto-zoom bug on orientation changes, but keep in mind that it will disable user-zooming completely. Bad for accessibility. */ ?>
    
    <?php
if ( ! function_exists( '_wp_render_title_tag' ) ) {
	function theme_slug_render_title() {
?>
<title><?php wp_title( '|', true, 'right' ); ?></title>
<?php
	}
	add_action( 'wp_head', 'theme_slug_render_title' );
}
?>
	
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	
	<?php wp_head(); ?> <?php /* this is used by many WordPress features and for plugins to work proporly */ ?>
</head>

<body <?php body_class(); ?>>
<div class="hide">
	<p><a href="#content">Skip to Content</a></p><?php /* used for accessibility, particularly for screen reader applications */ ?>
</div><!--.hide-->

	<div id="header">
		<div id="header-information">
			
			<img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" />

			<div id="title">
				<?php if( is_front_page() || is_home() || is_404() ) { ?>
					<h1 id="logo"><a href="<?php echo home_url(); ?>/" title="<?php bloginfo('description'); ?>"><?php bloginfo('name'); ?></a></h1>
					<h2 id="tagline"><?php bloginfo('description'); ?></h2>
				<?php } else { ?>
					<h2 id="logo"><a href="<?php echo home_url(); ?>/" title="<?php bloginfo('description'); ?>"><?php bloginfo('name'); ?></a></h2>
					<h3 id="tagline"><?php bloginfo('description'); ?></h3>
				<?php } ?>
			</div><!--#title-->
			
						
    <div id="access">
    <?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'header-menu' ) ); ?>
    </div><!-- #access -->

</div><!--#header-information-->

			
	
	</div><!--#header-->
    
    <div class="clear bottom-header"><div class="bg-image-bottom-header"></div></div><!-- needed for the shadow part -->	
    
<div id="main"><!-- this encompasses the entire Web site -->    
	<div class="container">